Subject: Re: [lamps] Charter discussion

From: "Brockhaus, Hendrik" <[email-masked]>
Date: Thu, 11 Jul 2019 14:52:32 +0000

Hi all

In preparation to IETF 105 I uploaded a new version of the Lightweight CMP Profile draft on Monday. This draft addresses the discussion in LAMPS WG since IETF 104 and adds content to some sections that were not yet completed. See the list of changes in section 1. The current version of the draft is here: https://datatracker.ietf.org/doc/draft-brockhaus-lamps-lightweight-cmp-profile/

I also submitted a draft on necessary changes to RFC 4210 to split the content of the CMP profile into those parts changing the current CMP RFC and parts specifying how to make use of CMP to implement specific certificate management use cases. Steffen and I discussed this approach with Jim Schaad during and after IETF 104. Please see the draft here: https://datatracker.ietf.org/doc/draft-brockhaus-lamps-cmp-updates/

Any feedback on the drafts is more than welcome.

I will present both drafts and the proposed change to the agenda at the WG session during IETF 105.

Hendrik

> -----Ursprüngliche Nachricht-----
> Von: Spasm <[email-masked]> Im Auftrag von Russ Housley
> Gesendet: Montag, 24. Juni 2019 17:34
> An: Fries, Steffen (CT RDA CST) <[email-masked]>;
> [email-masked]
> Cc: Tim Hollebeek <[email-masked]>
> Betreff: Re: [lamps] Charter discussion
> 
> Steffen:
> 
> By my review of the responses, six people are in support of work on a CMP
> profile, four people are willing to review, three people plan to implement,
> and one person is opposed to this being added to the charter of the WG.
> 
> I was hoping for greater support, but I think we should discuss proposed
> charter text at the face-to-face session in Montreal.  Hopefully the discussion
> will encourage others to volunteer to work on the document.
> 
> Russ
> 
> 
> > On Jun 24, 2019, at 6:18 AM, Fries, Steffen <[email-masked]>
> wrote:
> >
> > Hi Russ, hi Tim,
> >
> > I just wanted to ask you regarding my previous email targeting the status of
> the charter discussion. I was not quite sure what the outcome was on the
> discussion of the lightweight CMP profile. There was discussion on the
> mailing list in favor and also not in favor but also support regarding
> implementation. As the discussion suddenly stopped, I'm unsure about the
> sate and the way forward. Do you have any update or any suggestion on
> how to come to a conclusion?
> >
> > Best regards
> > Steffen
> >
> >> -----Original Message-----
> >> From: Spasm <[email-masked]> On Behalf Of [ext] Fries,
> >> Steffen
> >> Sent: Freitag, 14. Juni 2019 08:24
> >> To: [email-masked]
> >> Subject: [lamps] Charter discussion
> >>
> >> Hi,
> >>
> >> Just a short question regarding the charter discussion. Based on the
> >> discussion on the mailing list I was not sure if the discussion is
> >> stuck or if the charter has been finalized already. The status on
> >>
> https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdatatr
> acker.ietf.org%2Fdoc%2Fcharter-ietf-
> lamps%2F&amp;data=02%7C01%7Chendrik.brockhaus%40siemens.com%7C
> 868ec45c73ef4b2d84d308d6f8b96636%7C38ae3bcd95794fd4addab42e1495d
> 55a%7C1%7C0%7C636969872502439337&amp;sdata=k%2FkZ%2Fs8nv3%2Fz
> 1KRVusThI7MZBfToIyn78oMl00SQFjE%3D&amp;reserved=0 states approved,
> but note all of the recently discussed points made it into the charter. Based
> on the discussion regarding lightweight-profile for CMP I had the impression
> there was sufficient interest. Does it mean it is rejected for the current
> charter?
> >>
> >> Best regards
> >> Steffen
> >>
> >> _______________________________________________
> >> Spasm mailing list
> >> [email-masked]
> >>
> https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww
> >>
> .ietf.org%2Fmailman%2Flistinfo%2Fspasm&amp;data=02%7C01%7Chendrik.
> bro
> >>
> ckhaus%40siemens.com%7C868ec45c73ef4b2d84d308d6f8b96636%7C38ae3
> bcd957
> >>
> 94fd4addab42e1495d55a%7C1%7C0%7C636969872502449329&amp;sdata=
> mGJgwrpk
> >> rZuQubnus1E8uqsVZoNZiKxPpJR1kNk7HbM%3D&amp;reserved=0
> 
> _______________________________________________
> Spasm mailing list
> [email-masked]
> https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.
> ietf.org%2Fmailman%2Flistinfo%2Fspasm&amp;data=02%7C01%7Chendrik.b
> rockhaus%40siemens.com%7C868ec45c73ef4b2d84d308d6f8b96636%7C38a
> e3bcd95794fd4addab42e1495d55a%7C1%7C0%7C636969872502449329&am
> p;sdata=mGJgwrpkrZuQubnus1E8uqsVZoNZiKxPpJR1kNk7HbM%3D&amp;res
> erved=0